%C%_libdir = $(libdir)
%C%_lib_DATA		= %D%/mst-ots-build
BUILT_SOURCES           += %D%/mst-ots-build

%D%/mst-ots-build : dosubst

EXTRA_DIST		+= %D%/mst-ots-build.in
CLEANFILES		+= %D%/mst-ots-build
